% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/cls.R
\docType{data}
\name{cls}
\alias{cls}
\title{Clustered competing risks simulated data}
\format{
A data frame containing 20 clusters with an average cluster size of 20 and the following five variables.
Simulation is detailed in the paper Finite-sample adjustments in variance estimators for
clustered competing risks regression. Chen, Li. 2022. Under Review. Statistics in Medicine.
\describe{
\item{\code{I}}{id of clusters}
\item{\code{X_1}}{a cluster-level covariate generated from the standard normal distribution}
\item{\code{X_2}}{an individual-level covariate generated from the standard normal distribution}
\item{\code{eps}}{event type. 0=censored, 1, 2}
\item{\code{T_obs}}{observed event time}
}
}
\usage{
data(cls)
}
\description{
sample of 20 clusters with an average cluster size of 20
}
\examples{
data(cls)
}
\references{
Chen X, Li F. (2022). Finite-sample adjustments in variance estimators for clustered competing risks
regression. Statistics in Medicine. 00(Under Review): 1-24.
}
\author{
Xinyuan Chen, \verb{<xchen@math.msstate.edu>}

Fan Li, \verb{<fan.f.li@yale.edu>}
}
\keyword{data}
